﻿#itemImageNavContainer
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: auto;
    font-size: 14px;
}
#itemImageContainer
{
    position: fixed;
    top: 80px;
    left: 0;
    right: 0;
    bottom: 0px;
    overflow: auto;
    text-align: center;
    margin-left: 10px;
}

#itemImageNav {
    padding: 6px 0 6px 8px;
    border-bottom: solid 1px #aaaaaa;
}
/*#itemImageNav a, .selectedImage {
    padding: 0px 10px 0px 10px;
    margin-top: 2px;
}*/
#itemImageNav a {
    text-decoration: none;
    border: 1px solid #dddddd; /* Gray */
    padding: 6px 10px 6px 10px;
}
    #itemImageNav a:hover {
        background-color: #dddddd;
    }
    /*#itemImageNav a:first-child {
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
    }

    #itemImageNav a:last-child {
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
    }*/

#itemImageNav .selectedImage {
    background-color: #CA0634;
    padding: 6px 8px 6px 8px;
    border: 1px solid #CA0634;
    color: white;
}


/*#itemImageNav .selectedImage
{
    font-weight: bold;
}*/

#itemImageHeader {
    background-color: black;
    color: whitesmoke;
    font-weight: bold;
    padding: 3px 0px 3px 10px;
}
